* {
	margin: 0;
	padding: 0;
}
body {
	background:  #fff;
	font-family: Arial, san-serif;
	font-size: 10pt;
	line-height: 16pt;
	color: #444;
}
a {
	color: #444;
	text-decoration: none;
	padding-bottom: 2px;
}
p a:hover {
	color: #0068b0;
}
h1 {
	font-size: 44pt;
	line-height: 44pt;
	text-transform: none;
	font-weight: 400;
	color: #0068b0;
	margin: 0 0 10px 0;
	letter-spacing: 1px;
}
h2 {
	font-size: 12pt;
	line-height: 12pt;
	font-weight: 400;
	color: #444;
}
h3 {
	font-size: 11pt;
	line-height: 11pt;
	font-weight: bold;
	color: #444;
	text-transform: uppercase;
}


/*	General Structure
-----------------------------------------------------------------*/
#container {
	margin: 0 auto;
	padding: 50px 0 0 0;
	width: 90%;
	max-width: 800px;
}
section, figure, figcaption, header {
    display: block;
}


/*	Header
-----------------------------------------------------------------*/
section#header {
	background: #fff;
	width: 100%;
	padding: 100px 0 60px 0;
}
.line {
	background: #ccc;
	width: 50px;
	height: 4px;
	margin: 0 0 60px 0;
}


/*	Work
-----------------------------------------------------------------*/
section#work {
	display: block;
	overflow: hidden;
	width: 838px;
	padding: 50px 1px 0 1px;
	margin: 0 0 50px 0;
	border-top: 8px solid #0068b0;
	border-bottom: 8px solid #0068b0;
}
section#work h3,
section#work p {
	margin: 0 0 10px 0;
}
section#work p {
	margin: 0 0 40px 0;
}
figure.work-item,
figure.work-item-right {
	float: left;
	width: 247px;
}
section#work figure.work-item p,
section#work figure.work-item-right p {
	font-size: 10pt;
	line-height: 14pt;
	margin: 0;
}
figure.work-item {
	margin: 0 45px 45px 0;
}
figure.work-item-right {
	margin: 0 0 45px 0;
}
figure.work-item img,
figure.work-item-right img {
	display: block;
	height: 205px;
	width: 245px;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
}
figure.work-item img:hover,
figure.work-item-right img:hover {
	border-color: #0068b0;
}
.work-item p span {
	color: #999;
}


/*	Contact
-----------------------------------------------------------------*/
section#contact {
	display: block;
	padding: 0 0 30px 0;
}
section#contact h3 {
	margin: 0 0 10px 0;
}
section#contact p span {
	display: inline-block;
	width: 16px;
	font-weight: bold;
	color: #0068b0;
}


/*	Links
-----------------------------------------------------------------*/
section#links {
	display: block;
	padding: 0;
	margin: 0;
	border-bottom: 0px solid #aaa;
}
.icon {
	background: url(social.png) no-repeat 0 0;
	display: inline-block;
	overflow: hidden;
	width: 42px;
	height: 40px;
	margin: 0 5px 0 0;
	text-indent: -999px;
}
#twitter {
	background-position: 0 0;
}
#twitter:hover {
	background-position: 0 -42px;
}
#linkedin {
	background-position: -42px 0;
}
#linkedin:hover {
	background-position: -42px -42px;
}
#mail {
	background-position: -84px 0;
}
#mail:hover {
	background-position: -84px -42px;
}


/*	Mobile Styles
-----------------------------------------------------------------*/
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	section#header {
		padding: 40px 0;
	}
	h1 {
		font-size: 34px;
		line-height: 34px;
		letter-spacing: 0;
	}
	.line {
		width: 30px;
		margin-bottom: 40px;
	}
}
